@charset "utf-8";
/*=======================================
　タブ
=======================================*/

.life_map {
	line-height:1;
	margin: 0 auto 0px;
	width: 90%;
}
.life_map .tab_bt {
	max-width: 790px;
	margin: 0 auto 30px;
	display: flex;
	/* justify-content: space-between; */
}
.life_map .tab_bt:after {
	content:" ";
	display:block;
	clear:both;
}
.life_map .tab_bt li {
	/* float: left; */
	/* width: 125px; */
	width: 16%;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 13px;
	text-align:
	center;
	margin-right:0.9%;
	line-height:1.3;
	cursor:
	pointer;
	opacity:0.50;
	color:#FFF;
	position:
	relative;
}
.life_map .tab_bt li::after {
	content:
	"";
	width: 0;
	height: 0;
	border-left: 8px solid #fff;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	position: absolute;
	top: -7px;
	right: -2px;
	transform: rotate( -45deg );
}
.life_map .tab_bt li.active {
	opacity:1;
}
.life_map li:last-child {
	margin-right:0%;
}
.life_map .tab_bt li span {
	font-size: 12px;
	display: block;
}
.life_map #tab1 {
	background: #a35b61;
}
.life_map #tab2 {
	background: #735e43;
}
.life_map #tab3 {
	background: #a25a24;
}
.life_map #tab4 {
	background: #6e90a0;
}
.life_map #tab5 {
	background: #578035;
}
.life_map #tab6 {
	background: #6873a8;
}
.life_map .tab1 .map_cont .list .num {
	background: #d75561;
}
.life_map .tab2 .map_cont .list .num {
	background: #7E5B32;
}
.life_map .tab3 .map_cont .list .num {
	background: #D08328;
}
.life_map .tab4 .map_cont .list .num {
	background: #465F93;
}
.life_map .tab5 .map_cont .list .num {
	background: #2D7534;
}
.life_map .tab6 .map_cont .list .num {
	background: #0096B1;
}


.life_map .tab1 h2 {
	color:#eb6d73;
}
.life_map .tab2 h2 {
	color:#4b356d;
}
.life_map .tab3 h2 {
	color:#80b06f;
}
.life_map .tab4 h2 {
	color:#71b3b4;
}
.life_map .tab5 h2 {
	color:#918d69;
}
.life_map .tab_container {
	
/* padding:30px 0; */
	
/* margin-bottom:15px; */
}
.life_map .map_cont {
	max-width: 790px;
	margin:0 auto;
	/*
	min-height: 600px;
	*/
}
.life_map .map_cont:after {
	content:" ";
	display:block;
	clear:both;
}
.life_map .map_cont .map {
	/* width: 837px; */
	float: right;
	width: 59%;
}
.life_map .map_cont .loc_list {
	/* width: 248px; */
	float: left;
	width: 41%;
}
.life_map .map_cont .list {
	/* padding-bottom:9px; */
	margin-bottom: 15px;
	/* border-bottom:1px dotted #535351; */
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	/* width: 93%; */
}
.life_map .map_cont .list:after {
	content:" ";
	display:block;
	clear:both;
}
.life_map .map_cont .list .num {
	float:
	left;
	/* background:#316b50; */
	display:
	inline-block;
	padding: 1px 2px 0;
	border-radius:120px;
	margin-right: 1px;
	margin-top: 2px;
	line-height:1.2;
	font-size: 10px !important;
	color:#FFF !important;
	width: 12px;
	text-align: center;
}
.life_map .map_cont .list .num_no {
	float:left;
	display:inline-block;
	padding:4px 4px;
	border-radius:120px;
	margin-right:8px;
	margin-top:0px;
	line-height:1.2;
	font-size:12px !important;
	color:#FFF !important;
	width: 21px;
	text-align: center;
}

.life_map .map_cont .list .name {
	float:
	left;
	/* width:210px; */
	font-size: 12px !important;
	line-height:1.4;
	letter-spacing:  -0.05em;
	/* padding-top: 4px; */
	font-weight:
	bold;
	/* margin-bottom: 10px; */
}
.life_map .map_cont .list .name.s {
	letter-spacing:  -0.07em;
}
.life_map .map_cont .list .pic {
	/* padding-top:7px; */
	clear: both;
	margin-left: 12px;
}

.tab_container h2 {
	font-size: 30px;
	text-align: center;
	letter-spacing:0.15em;
	margin-bottom:15px;
}




.life_map .tab1 .map_cont .list .note {
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	text-align: left;
	margin: 0 0 0 12px;
}
.life_map .tab1 .map_cont .list .name {
	color: #d75561;
}
.life_map .tab2 .map_cont .list .name {
	color: #7E5B32;
}
.life_map .tab3 .map_cont .list .name {
	color: #D08328;
}
.life_map .tab4 .map_cont .list .name {
	color: #465F93;
}
.life_map .tab5 .map_cont .list .name {
	color: #2D7534;
}
.life_map .tab6 .map_cont .list .name {
	color: #0096B1;
}



@media only screen and (max-width: 767px){
.life_map {
    margin: 40px auto 50px;
}
	.life_map .tab_bt {
	margin: 0 auto;
	flex-wrap: wrap;
}
.life_map .map_cont .list .pic {
	/* padding-top:7px; */
	/* clear: both; */
	/* width:70%; */
	/* margin:0 auto; */
}
.life_map .tab_bt:after {
	content:" ";
	display:block;
	clear:both;
}
.life_map .tab_bt li {
	width: 33.3%;
	padding-top: 12px;
	padding-bottom: 12px;
	font-size: 11px;
	/* text-align:
	center; */
	margin: 0 0 4px;
	/* line-height:1.3; */
	/* cursor:
	pointer; */
	/* opacity:0.45; */
	letter-spacing:-0.03em;
}
.life_map .tab_bt li::after {
	content:
	"";
	width: 0;
	height: 0;
	border-left: 8px solid #fff;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	position: absolute;
	top: -7px;
	right: -2px;
	transform: rotate( -45deg );
}
.life_map .tab_bt li.active {
	opacity:1;
}
.life_map li:last-child {
	margin-right:0%;
}
.life_map .tab_bt li span {
	font-size: 10px;
	display: block;
}
.life_map .tab_container {
	background: #e4e4e4;
	/* padding: 20px 0; */
}
.life_map .map_cont {
	padding: 0 0 10px;
	display: flex;
	flex-direction: column-reverse;
}
.life_map .map_cont:after {
	content:" ";
	display:block;
	clear:both;
}
.life_map .map_cont .map {
	width:auto;
	float:none;
	margin-bottom: 40px;
}
.life_map .map_cont .map img {
    width: 100%;
	height: auto;
}
.life_map .map_cont .loc_list {
	width: 80%;
	margin: 0 auto;
	float:
	none;
}
.life_map .map_cont .list {
	/* padding-bottom:10px; */
	/* margin-bottom:10px; */
	/* border-bottom:1px dotted #535351; */
}
.life_map .map_cont .list:after {
	content:" ";
	display:block;
	clear:both;
}
.life_map .map_cont .list .num {
	/* float:left; */
	/* background:#316b50; */
	/* display:
	inline-block; */
	/* padding: 3px 6px; */
	/* border-radius:50px; */
	/* margin-right:10px; */
	/* margin-top: 0px; */
	/* line-height:1.3; */
	/* font-size:13px; */
	/* width: 22px; */
}
#main .life_map .map_cont .list .name {
	float:left;
	width:85%;
	font-size:12px !important;
}
.life_map .map_cont .list .pic img {
	width:100%;
}
.tab_container h2 {
	font-size: 18px;
	text-align: center;
	letter-spacing:0.15em;
	margin-bottom:15px;
	padding:0 3%
}
}